services:
  postfix:
    environment:
      POSTFIX_MYSQL_HOST: "host.docker.internal"
      POSTFIX_MYSQL_USER: "user"
      POSTFIX_MYSQL_PASS: "pass"
      POSTFIX_MYSQL_DB: "db_readmodels"
      POSTFIX_DEFAULT_TRANSPORT: "[host.docker.internal]:20025"
      POSTFIX_DOVECOT_LMTP_TRANSPORT: "[host.docker.internal]:24"
      POSTFIX_MESSAGE_SIZE_LIMIT: "10485760"
